/* ##### GLOBÁLNÍ STYLY ##### 
 Autor: Jan Bělohoubek 
 e-mail: it@sfortelem.cz
*/


/* ********************* */
/* === ZAKLADNI STYL === */

body {
  font-size: 80%; 
  font-family: Arial;
}

.height {
  min-height: 500px;
}

.core {
  margin: 10px auto;
  min-width: 800px;
  max-width: 1200px;
  position: relative;
}

a:link    {color: #325579}
a:visited    {color: #325579}
a:active    {color: #325579}
a:hover    { color: green}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

h1 {
  font-size: 140%;
  font-family: Sans-Serif;
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 0px;
}

h2 {
  font-size: 120%;
  font-family: Sans-Serif;
  font-weight: bold;
  padding-bottom: 3px;
  padding-top: 8px;
}

h3 {
  font-size: 110%;
  font-family: Sans-Serif;
  font-weight: bold;
  padding-bottom: 3px;
  padding-top: 5px;
}

img {
  border: 0px;
}

p.block{
  width: 800px;
}

.content{
  text-align: left; 
  font-size: 100%; 
  color: black;
  font-family: Arial; 
  padding-bottom: 20px;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0px auto 10px auto;
}

hr {
  margin-top: 10px;
  margin-bottom: 20px;
  color: lavender;
  height: 0.5px;
}

div.highlight{
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 15px;
  background-color: lavender;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

div.highlight_soft{
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 15px;
  background-color: AliceBlue;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

/* -- Tabulky -- */
.content table{
  text-align: left; 
  font-size: 100%; 
  color: black;
  font-family: Monospace;
  border: none;
}

tr.even{ /* sudý */
  background-color: LightSteelBlue;
}

tr.odd{ /* lichý */
  background-color: lavender;
}

.content td{
  padding-left: 3px;
  padding-right: 3px;
}

/* -- Obrázky -- */
.content img {
  border: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

img.intext {
  border: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 5px;
  margin-right: 5px;
}

div.gallery{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 935px;
}

img.gallery {
  border: 0px;
  margin: 10px;
}

/* -- Logo -- */

div.with_logo{
  Background-image: url(logo_bg.png);
  background-repeat: no-repeat;
}


/* -- Ovládací panely -- */
.control_panel{
  display: block;
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: lavender;
  color: LightSteelBlue;
  font-weight: bold;
  text-align: center;
  
}

.control_panel img{
  border: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 5px;
}

.control_panel a{
  border: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
}

/* -- Hlášení -- */
.status_ok{
  color: green;
}

.status_error{
  color: red;
}

/* -- Formuláře -- */
.form{
  width: 400px;
}

.form_obligate_text{
  text-align: left;
  font-size: 100%; 
  color: red;
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: top;
}

.form_normal_text{
  text-align: left;
  font-size: 100%; 
  color: black;
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: top;
}

.form_line{
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

.form input{
  float: right;
}

.form textarea{
  float: right;
}

/* ******************* */
/* === HLAVNÍ MENU === */

.main_menu {
  height: 48px;
  margin: auto;
  text-align: left; 
  font-weight: bold; 
  font-size: 130%; 
  color: white; 
  font-family: Sans-Serif; 
  Background-color: LightBlue; 
  Background-image: url(menu_bg.png); 
  background-repeat: repeat-x;
  padding-bottom: 1px; 
  padding-top: 1px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-right: 20px;
}

.main_menu li {
  padding-left: 25px; 
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline;
}
.main_menu ul {
  text-align: right;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 0px;
}

.main_menu img {
  float: left;
  padding: 0px;
  margin: auto;
}

.main_menu a:link {color: silver; text-decoration: none}
.main_menu a:visited {color: silver; text-decoration: none}
.main_menu a:active {color: silver; text-decoration: none}
.main_menu a:hover { color: white; text-decoration: none}

/* *************** */
/* === PATIČKA === */
.footer{
    display: block;
    text-align: right; 
    font-size: 80%; 
    color: silver;
    font-family: Sans-Serif; 
    padding-top: 5px;
}

.footer hr {
  margin-top: 5px;
  margin-bottom: 3px;
  color: silver;
  height: 0.1px;
}

.footer a:link {color: silver;}
.footer a:visited {color: silver;}
.footer a:active {color: silver;}
.footer a:hover { color: black; text-decoration: none}